httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dan Jacobowitz <d...@false.org>
Subject [root@drow.res.cmu.edu: ]
Date Mon, 07 Sep 1998 22:33:08 GMT
OK, I have now gotten an apparently working apache for glibc 2.1. 
These patches are in two categories - one for handling the fact that
db.h is now DB v2 and db_185 is db v1.8.5 and ndbm.h does not exist,
and one for handling that the new ld.so is much stricter about scoping
(the shared libraries which use -ldb must be explicitly linked to it).

The latter ones should probably not be applied to the development tree,
since SHARED_CHAIN sounds more appropriate.  This is against apache
1.3.1.

Dan

Mime
View raw message